/* CSS Document */
/**********************************************************************************
*	Filename: tabs.css
*	Purpose: All the CSS Rules required to design web pages.
*	Author: Vicky Shinde vicky.shinde[at]gmail[dot]com
**********************************************************************************/
* {
    margin: 0;
    padding: 0;
}
#footer-tab{background:url(../images/footer-tab-bg.jpg) 0 0; width:100%; height:225px}
#footer-tab-bg-outer{background:url(../images/footer-tab-bg-outer.jpg) center top no-repeat;}
ul.tabs{color:#ffffff;height:55px;list-style:none;margin:0 auto;padding:0;width:1000px;}
ul.tabs li{cursor:pointer;float:left;list-style-image:none!important;margin:0!important;padding:0;text-indent:0;}
ul.tabs a{background:url(../images/footer-menu.jpg) no-repeat 0 0;color:#ffffff;display:block;height:49px;margin:0;padding:0;position:relative;text-align:center;text-decoration:none;text-indent:-10000px;width:167px;}
ul.tabs a:hover{background-position:0 -49px;color:#fff;}
ul.tabs a.current,ul.tabs a.current:hover,ul.tabs li.current a{background-position:0 -49px;color:#000!important;cursor:default!important;}
ul.tabs a.infrastructure{background-position:-167px 0;width:166px;}
ul.tabs a.knowledge{background-position:-333px 0;width:167px;}
ul.tabs a.download{background-position:-500px 0;width:167px;}
ul.tabs a.global{background-position:-667px 0;width:167px;}
ul.tabs a.careers{background-position:-834px 0;width:166px;}
.panes .pane{display:none;margin:0 auto;width:1000px;}
.panes div{display:none; margin:0 auto;padding:0; /*width:1000px;*/}
/*.panes ul{float:left;list-style-type:none;margin:0;padding:5px 0 0 10px;width:330px; font:12px Arial,Helvetica,sans-serif;}
.panes ul.last{width:295px;}
.panes ul li{border-bottom:1px solid #092463;float:left;margin:0;padding:0;width:295px;}
.panes ul li.last-border{border:none;}
.panes ul li a{color:#4568ba;display:block;font-size:13px;font-weight:bold;line-height:34px;text-decoration:none;}
.panes ul li a:hover{color:#fff;text-decoration:none;}*/
.container{margin:-6px 0 0;padding:0;width:219px;}
h2.acc_trigger{/*background:#ffffff url(../images/down.png) no-repeat right 6px;*/border-bottom:1px #808080 solid;border-top:1px #808080 solid;font-size:13px;font-weight:bold;margin:-1px 0 0;padding:0;width:100%;}
h2.acc_trigger a{color:#000000;display:block;padding:0;text-align:left;text-decoration:none;}
h2.active{/*background:#ffffff url(../images/up.png) no-repeat right top;*/border-bottom:0 #808080 solid !important;border-top:0 #808080 solid !important;margin:0;}
.acc_container .block{margin:0;padding:0;width:100%;}
.bus-ver-container{margin:0;padding:30px 0 0;}
h2.bus-ver-acc-trigger{background:#d6e4fe url(../images/bus-ver-plus.jpg) no-repeat right top;font-size:13px;font-weight:bold;margin:0;padding:0;width:100%;color:#4da31e;}
h2.bus-ver-acc-trigger a{color:#ffffff;display:block;height:20px;padding:0px 0 0;text-align:left;text-decoration:none;}
h2.active1{background:#d6e4fe url(../images/bus-ver-minus.jpg) no-repeat right top;border-bottom:0 #808080 solid;border-top:0 #808080 solid;margin:0;}
.bus-ver-acc-container .block{margin:0;padding:0 0 15px;width:100%;}
.bus-ver-arrow-right{background:#d7e3ff url(../images/bus-ver-arrow-right.jpg) right top no-repeat;line-height:16px;}
.bus-ver-panel-title-right{background:#6d91e7 url(../images/bus-ver-panel-title.jpg) right top no-repeat;width:11px;}
.bus-ver-panel-title{background:#6d91e7;color:#FFF;padding:0 5px;}
.bus-ver-panel-title-left{background:#6d91e7 url(../images/bus-ver-panel-title-left.jpg) right top no-repeat;width:8px;}
.bus-ver-list-padding{padding-left:10px;}
.bus-ver-list{border-bottom:1px solid #6d91e7; padding-top:10px; text-transform:capitalize}
.bus-ver-list a{color:#6d91e7;font-size:11px;}
.bus-ver-list a:hover{color:#000;text-decoration:underline;}
.wearekbl{background:url(../images/wearekbl.png) no-repeat 0 0;float:left;height:36px;margin-left:10px;margin-top:96px;width:100px;}
.wearekbl:hover{background:url(../images/sub_wearekbl.png) no-repeat 0 0;float:left;height:373px;width:986px;}
.project-tabs{list-style:none;margin:0!important;padding:0;position:absolute;z-index:1;}
.project-tabs li{list-style-image:none!important;margin:0!important;padding:0;text-indent:0;width:239px;}
.project-tabs a{background:url(../images/products-tab.png) left top no-repeat;color:#0b7cab;display:block;font-size:14px;font-weight:bold;height:47px;line-height:40px;margin:0;padding:0 0 0 40px;position:relative;text-decoration:none;top:1px;width:200px;}
.project-tabs a:hover{background:url(../images/products-tab-over.png) left top no-repeat;color:#fff;}
.project-tabs .current,.project-tabs .current:hover,.project-tabs li.current a{background:url(../images/products-tab-active.png) left top no-repeat;color:#fff!important;cursor:default!important;}
.pane{background:url(../images/products-tab-bg.png);color:#456;min-height:400px;padding-left:220px;}
.project-subtabs{list-style:none;margin:0!important;padding:0;position:absolute;}
.project-subtabs li{list-style-image:none!important;margin:0!important;padding:0;text-indent:0;width:271px;}
.project-subtabs a{color:#545e74;display:block;font-size:12px;line-height:23px;margin:0;padding:0 0 0 60px;position:relative;text-decoration:none;top:1px;width:211px;}
.project-subtabs a:hover{color:#000;}
.project-subtabs .current,.project-subtabs .current:hover,.project-subtabs li.current a{background:url(../images/products-subtab-active.png) left top no-repeat;color:#fff!important;cursor:default!important;}
.panel{background:url(../images/products-subtab-bg.png) 7px top no-repeat;color:#456;padding:10px 10px 10px 315px;}
.panel .panel-title{color:#1c377a;font-size:18px;font-weight:bold;padding-bottom:20px;text-transform:uppercase;}
.panel .panel-title span{color:#c9d9fe;}
.panel ul{float:left;margin:0;padding:0;width:180px;}
.panel ul li{list-style-type:none;margin:0;padding:0;}
.panel ul li a{color:#545e74;display:block;font-family:13px;padding:8px 0;text-transform:uppercase;}
ul.product-inner-tabs{height:30px;list-style:none;margin:0!important;padding:20px 0 0;}
ul.product-inner-tabs li{float:left;list-style-image:none!important;margin:0!important;padding:0;text-indent:0;}
ul.product-inner-tabs a{background:url(../images/products/product-inner-tabs.jpg) left top no-repeat;color:#ffffff;display:block;font-size:14px;font-weight:bold;height:30px;line-height:30px;margin:0 5px 0 0;padding:0;position:relative;text-align:center;text-decoration:none;top:1px;width:93px;}
ul.product-inner-tabs a.applications{background-position:-196px 0;width:113px;}
ul.product-inner-tabs a.specifications{background-position:-196px 0;width:113px;}
ul.product-inner-tabs a.download{background-position:-388px 0;width:93px;}
.product-panes div{background:#fff;line-height:18px;min-height:150px;padding:15px 5px;text-align:justify;}
ul.business-vert-tabs a{background:url(../images/products/busi_vert_tabs.png) left top no-repeat;color:#3b5da9;display:block;font-size:14px;height:30px;line-height:30px;margin:0 5px 0 0;padding:0;position:relative;text-align:center;text-decoration:none;top:1px;width:93px;}
ul.business-vert-tabs a.busi_vert_pckgs{background-position:3px 0;width:102px;}
ul.business-vert-tabs a.busi_vert_slctexprnce{background-position:-196px 0;width:169px;}
ul.tabs a:active,.project-tabs a:active,.project-subtabs a:active,ul.product-inner-tabs a:active,ul.business-vert-tabs a:active{outline:none;}
ul.tabs a.infrastructure:hover,ul.tabs a.infrastructure.current{background-position:-167px -49px;}
ul.tabs a.knowledge:hover,ul.tabs a.knowledge.current{background-position:-333px -49px;}
ul.tabs a.download:hover,ul.tabs a.download.current{background-position:-500px -49px;}
ul.tabs a.global:hover,ul.tabs a.global.current{background-position:-667px -49px;}
ul.tabs a.careers:hover,ul.tabs a.careers.current{background-position:-834px -49px;}
h2.acc_trigger a:hover,h2.bus-ver-acc-trigger a:hover{color:#222222;}
.acc_container,.bus-ver-acc-container{clear:both;margin:0;overflow:hidden;padding:0;}
ul.product-inner-tabs a:hover,ul.business-vert-tabs a:hover{background-position:0 -30px;color:#FFF;}
ul.product-inner-tabs a.current,ul.product-inner-tabs a.current:hover,ul.product-inner-tabs li.current a,ul.business-vert-tabs a.current,ul.business-vert-tabs a.current:hover,ul.business-vert-tabs li.current a{background-position:0 -30px;color:#FFF!important;cursor:default!important;}
ul.product-inner-tabs a.features,ul.business-vert-tabs a.busi_vert_prdcts{background-position:-98px 0;width:93px;}
ul.product-inner-tabs a.features:hover,ul.product-inner-tabs a.features.current{background-position:-98px -30px;}
ul.product-inner-tabs a.applications:hover,ul.product-inner-tabs a.applications.current{background-position:-196px -30px;}
ul.product-inner-tabs a.specifications:hover,ul.product-inner-tabs a.specifications.current{background-position:-196px -30px}
ul.product-inner-tabs a.download:hover,ul.product-inner-tabs a.download.current{background-position:-388px -30px;}
ul.business-vert-tabs a.busi_vert_prdcts:hover,ul.business-vert-tabs a.busi_vert_prdcts.current{background-position:-98px -48px;}
ul.business-vert-tabs a.busi_vert_pckgs:hover,ul.business-vert-tabs a.busi_vert_pckgs.current{background-position:3px -48px;}
ul.business-vert-tabs a.busi_vert_slctexprnce:hover,ul.business-vert-tabs a.busi_vert_slctexprnce.current{background-position:-196px -48px;}

.title {
	font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; line-height:18px;
	color:#FFFFFF;	
}
.footer-content {
	width:975px;
	margin:0px auto;
	min-height:170px;
}

.footer-content ul {
	width:295px;
	margin:22px 15px 0px 0px;
	float:left;
	color:#556a9b;
	text-align:justify;
}
.footer-content li {
    border-bottom:0px solid #092463;
		font-size:12px !important; font-family:Arial, Helvetica, sans-serif; 
    margin:0px;
    padding:0;
	color:#556A9B;
    width:auto;
	text-align:left;
	list-style-type:none
}
.footer-content a{ font-size:12px;}
.footer-content a:link, .footer-content li a:visited {
    color: #556a9b;
    display: block;
    text-decoration: none;
	border-bottom:0px solid #092463;
}
.footer-content li a  {
    color: #4568BA;
    display: block;
    text-decoration: none;
	border-bottom:0px solid #092463;
}

.footer-content h2,.footer-content ul li a h2, #footer-tab h2{
	 font-family:Arial, Helvetica, sans-serif; 
	color:#FFFFFF; font-size:14px; font-weight:bold;
	margin-bottom:9px;
}


.footer-content ul li a:hover {
    color: #FFFFFF;
    text-decoration: none;
	border-bottom:0px solid #092463;
}
.read-more-1 {
	font:11px/16px Arial, Helvetica, sans-serif;
	color:#556a9b;
	text-decoration:none;
	padding:2px 0px;

}
.read-more-1:hover {
	font:11px/16px Arial, Helvetica, sans-serif;
	color:#556a9b;
	text-decoration:none;
	padding:2px 0px;
}
.career-content ul {
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#556a9b;
	float:left;
}
.left-icon {
	background:url(../images/left-icon.png) no-repeat;
	width:36px;
	height:23px;
	display:block;
	float:left;
}
.right-icon {
	background:url(../images/right-icon.png) no-repeat;
	width:33px;
	height:23px;
	display:block;
	float:right;
	padding-right:5px;
}
.career-link ul{float:left;list-style-type:none;margin:0;padding:5px 0 0 10px; width:230px; margin-right:18px; /*margin-top:22px;*/margin-top:0px;}
.career-link ul li{border-bottom:1px solid #092463; margin:0;padding:0; width:220px;}
.career-link ul li.last-border{border:none;}
.career-link ul li a{color:#4568ba;display:block;font-size:13px;font-weight:bold;/*line-height:34px;*/line-height:29px;text-decoration:none;}
.career-link ul li a:hover{color:#fff;text-decoration:none;}*/



